/* Latest News Marquee scrolling */

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}


/*--------------------------------------------------------------
# Features showing links of few pages on the index page
--------------------------------------------------------------*/
.features {
  padding-top: 20px;
  padding-bottom: 20px;
}

.features .icon-box {
  display: flex;
  align-items: center;
  padding: 20px;
  transition: ease-in-out 0.3s;
  box-shadow: 2px 0 35px 0 rgba(68, 88, 144, 0.12);
}

.features .icon-box:hover {
  background:#1A237E;
  
}

.features .icon-box i {
  font-size: 32px;
  padding-right: 10px;
  line-height: 1;
}

.features .icon-box h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
}

.features .icon-box h3 a {
  color: #493c3e;
  transition: ease-in-out 0.3s;
}

.features .icon-box:hover a {
  color: white;
}



/*--------------------------------------------------------------
# Gallery Section
--------------------------------------------------------------*/
#gallery {
  padding: 60px;
  overflow: hidden;
}

#gallery .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

#gallery .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #f82249;
}

#gallery .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #f82249;
}

#gallery .swiper-slide-active {
  text-align: center;  
}

@media (min-width: 992px) {
  #gallery .swiper-wrapper {
    padding: 40px 0;
  }
  #gallery .swiper-slide-active {
    border: 5px solid #f82249;
    padding: 4px;
    background: #fff;
    z-index: 1;
    transform: scale(1.15);
    margin-top: 6px;
	
  }
}

.gallery-slider img{
	width:500px;
	height:200px;
}

/*--------------------------------------------------------------
# Section Header
--------------------------------------------------------------*/

.section-header {
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 10px;
 
}

.section-header::before {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 5px;
  background: #f82249;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-header h2 {
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}

.section-header p {
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  color: #757575;
}

.section-with-bg {
  background-color: #f6f7fd;
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
#team {
  padding: 10px 0 10px 0;
  background:#B3E5FC;
}

#team .team {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  height:300px;
}

#team .team .details {
  background: rgba(6, 12, 34, 0.76);
  position: absolute;
  left: 0;
  bottom: -40px;
  right: 0;
  text-align: center;
  padding-top: 10px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#team .team .details h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

#team .team .details p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

#team .team .details .social {
  height: 40px;
}

#team .team .details .social i {
  line-height: 0;
  margin: 0 2px;
}

#team .team .details a {
  color: #fff;
}

#team .team .details a:hover {
  color: #f82249;
}

#team .team:hover .details {
  bottom: 0;
}

#team-details {
  padding: 60px 0;
}

#team-details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
}

#team-details .details .social {
  margin-bottom: 15px;
}

#team-details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

#team-details .details .social a:hover {
  background: #f82249;
  color: #fff;
}

#team-details .details .social a i {
  font-size: 16px;
  line-height: 0;
}

#team-details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
}